I am getting same thing. Also similar errors on the evilGrade-install.sh
Any help would be appreciated thanks.